[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.OnProgress

OnProgress - event handler for displaying progress of the painting process

## Declaration

Source position: fpimage.pp line 149

`public property TFPCustomImage.OnProgress: TFPImgProgressEvent read FOnProgress write FOnProgress;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.